SET FOREIGN_KEY_CHECKS = 0;

SET AUTOCOMMIT = 0;
START TRANSACTION;

ALTER TABLE `katao_config` ADD `debug_email` VARCHAR(255);
ALTER TABLE `katao_config` ADD `bank_name` VARCHAR(255);
ALTER TABLE `katao_config` ADD `bank_account` VARCHAR(255);

SET FOREIGN_KEY_CHECKS = 1;

COMMIT;